@charset "utf-8";
/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin:0;}
#cendiv{width:935px;}
.clear{clear:both}

p{line-height:1.4;}
p a{text-decoration:underline;color: #4D8BCD;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}
p a:hover{text-decoration:underline;color: #02B3FD !important;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}

/* left side styles */	
.left_module,.main_content{float:left}
.left_module{width:311px;}
.main_content{width:624px;padding-top:15px}
.box{width:274px;min-height:100px;background:#f3f9e9;border:1px solid #d4d4d4;padding:3px;margin-bottom:13px;padding-bottom:0}

li.title{color:#84b8ec;font-weight:bold}
ul.boxes{margin:0;padding:9px 10px 9px 26px;min-height:20px;border-bottom:1px solid #e3e7db;}
.btm_bar{height:16px;background:#fff;font-weight:bold;color:#84b8ec;padding:7px 9px;font-size:11px;margin-left:-2px;width:261px }
.btm_txt_div{float:left; margin-left:5px}
/* right side styles */
h1{font-weight:bold;font-size:18px;color:#cc6600;margin-bottom:28px;margin-top:0}
#ash_box{width:594px; height:120px;!height:130px;margin:20px 0 ;font-size:16px;color:#343434;font-weight:bold;-moz-border-radius:8px;/* Firefox */ -webkit-border-radius:8px;/* Safari, Chrome */ border-radius:8px; /* CSS3 */;padding:10px 12px;padding-bottom:14px;background:url(../images/visacentral_18.gif)  87% 97% no-repeat #d8d8d8}
.ashtit{color:#000;width:176px;border-bottom:2px solid #c21c1c;text-align:center}
.ash_sid1{width:218px;float:left;margin-top:4px}
#ash_box select{width:188px;margin:2px 0 10px 0;border:1px solid #ccc;} 
#ash_box[input type="radio"]{background:url(../images/radiobuttn_10.gif) no-repeat;}
.butashbx{width:177px;height:37px;background:url(../images/find_button_11.gif) no-repeat;margin-top:12px;border:0}
p#links_blck a{color:#000 !important;text-decoration:underline !important;line-height:1.4 !important;font-weight: normal !important;}

#cibtWidgetHolder{width:594px; height:120px;!height:130px;margin:20px 0 ;font-size:16px;color:#343434;font-weight:bold;-moz-border-radius:8px;/* Firefox */ -webkit-border-radius:8px;/* Safari, Chrome */ border-radius:8px; /* CSS3 */;}
#SKW_DIV_ID{width:290px;position:absolute;top:244px;font-family: Arial,Helvetica,sans-serif !important; font-size: 14px !important;padding-left:0px;display:none;}
#cibtcountry1{width:188px;margin:2px 0 10px 0 !important;border:1px solid #ccc !important;}
#cibtcountry2{width:188px;margin:2px 0 10px 0 !important;border:1px solid #ccc !important;}
#cibtvisareqwidget{color: #343434 !important; font-size: 16px !important; font-weight: bold !important;font-family: Arial,Helvetica,sans-serif;height:120px;width: 594px;padding: 10px 12px 0px;background-color: #D8D8D8 !important;border: 0px solid black !important;border-radius: 8px 8px 8px 8px !important;margin: 20px 0;}
#cibtfindoutnowbutton{padding-left:20px}
#cibtvisareqwidget span{font-size: 14px !important;}

#rn_Queryskw_0{padding-left:10px}
#rn_Queryskw_0{display: none;}
#rn_SearchButtonskw_0{display: none;}
#rn_Queryskw_1{display: none;}
#rn_SearchButtonskw_1{display: none;}
#rn_Queryskw_2{display: none;}
#rn_SearchButtonskw_2{display: none;}
#rn_DocumentListskw_0{display:none;}
#rn_DocumentListskw_1{display:none;}
#rn_DocumentListskw_2{display:none;}


.newKnowledgeSyndication1{ min-height: 20px;padding: 0px;font-family: Arial,Helvetica,sans-serif;font-size: 12px !important;line-height:15px;border: 1px solid #CCCCCC; float: left;height: auto;margin: 20px 0 16px 12px;width: 91%;}
/*.newKnowledgeSyndication1 ul {margin: 0;min-height: 20px; font-size: 12px !important;line-height:15px;  padding: 9px 10px 3px 26px !important;color: #488ed5 !important; background-color: #E2EFF9;}*/
.newKnowledgeSyndication1 ul {margin: 0;min-height: 20px; font-size: 12px !important;line-height:15px;  padding: 9px 10px 3px 26px !important;color: #488ed5 !important; background-color: #E2EFF9;}
.newcibtvisareqwidgetheadline {border-bottom: 2px solid #C21C1C;color: #000000;text-align: center;width: 176px;}
.newtextcolor_radio { color: #343434; font-family: Arial,Helvetica,sans-serif; font-size: 16px; font-weight: bold; text-align: left;padding-left:20px;}
.textcolor_radio span {color: #343434;font-family: Arial,Helvetica,sans-serif;font-size: 14px; font-weight: bold; text-align: left;padding-left:20px;}
.newfindout{background: url("//visacentral.co.uk/widget/button.png") no-repeat scroll 0 0 #FFFFFF !important;border-radius: 10px 10px 10px 10px; color: #FFFFFF; cursor: pointer; font-family: Arial,Helvetica,sans-serif;font-size: 17px; font-weight: bold; height: 26px !important; margin-top: 27px;padding-left: 0px !important; padding-top: 5px; text-shadow: 2px 2px 2px #000000; width: 185px !important;text-align:center;}

li.rn_Item{border-bottom: 1px solid #E3E7DB !important;margin: 0 !important;min-height: 20px !important; padding: 5px 1px 5px 2px !important;width:100%;}

span.rn_Description{display: none;}
span.rn_Title{color: #84B8EC !important;text-decoration: none !important;font-weight: bold !important;}

.newKnowledgeSyndication1 ul a {color: #68A1DA !important;text-decoration: none !important;font-weight: normal !important;}
.newKnowledgeSyndication1 ul a:visited {color: #68A1DA !important;text-decoration: none !important;font-weight: bold !important;}
.newKnowledgeSyndication1 ul a:hover {color: #02B3FD !important;text-decoration: underline !important;font-weight: normal !important;}
.newKnowledgeSyndication1 ul a:active {color: #68A1DA !important;font-weight: bold !important;}

/*.orange_module h3 {background: none repeat scroll 0 0 #CC6600; border-left: 3px solid #F5F5F5; border-right: 3px solid #F5F5F5; border-top: 3px solid #F5F5F5; color: #FFFFFF; font: bold 14px Arial,Helvetica,sans-serif; margin: 0;padding: 2px 0 3px 5px; font-weight: bold; height: 20px;}
.green_module h3 { background: none repeat scroll 0 0 #003366;border-left: 3px solid #F5F5F5; border-right: 3px solid #F5F5F5; border-top: 3px solid #F5F5F5;  color: #FFFFFF; font: bold 14px Arial,Helvetica,sans-serif; margin: 0;padding: 2px 0 3px 5px;font-weight: bold; height: 20px;}
*/
.orange_module h3 {background: none repeat scroll 0 0 #CC6600; border-left: 3px solid #F5F5F5; border-right: 3px solid #F5F5F5; border-top: 3px solid #F5F5F5; color: #FFFFFF; font: bold 14px Arial,Helvetica,sans-serif; margin: 0;padding: 2px 0 3px 5px; font-weight: bold; }
.green_module h3 { background: none repeat scroll 0 0 #003366;border-left: 3px solid #F5F5F5; border-right: 3px solid #F5F5F5; border-top: 3px solid #F5F5F5;  color: #FFFFFF; font: bold 14px Arial,Helvetica,sans-serif; margin: 0;padding: 2px 0 3px 5px;font-weight: bold; }


a.green_arrow_wrapper{background: url("//images.trvl-media.com/media/content/expsg/images/arrowico_07.gif") no-repeat;margin-left: 8px;padding: 0 0 0 17px;line-height:16px !important;color: #68A1DA;text-decoration:none;display: inline-block;}
a:hover.green_arrow_wrapper{ color:#02B3FD  !important; text-decoration:underline;}

.linkplan{text-decoration:none !important;color: #84B8EC;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}

ul#rn_ContentListskw_1.rn_List{ background-color: #FCF7F2 !important; }
li.rn_Item {vertical-align: top !important;padding-top: 0px !important;margin-top: 6px !important;}